.video-gallery-item .video-gallery-item__info{
    margin-top: 16px;
    margin-bottom: 4px;
    width: 100%;
}

.video-gallery-item .video-gallery-item__date{
    color: #ED1C24;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0;
}

.video-gallery-item .video-gallery-item__name{
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.video-sections-filter{
    margin-top: 0;
}

.video-sections-filter label{
    cursor: pointer;
}

.video-sections-filter li:before{
    display: none;
}

.video-sections-filter li{
    display: inline-block;
    margin-right: 20px;
    padding-left: 0;
    font-size: 16px;
}

.video-sections-filter li input[type="checkbox"]{
    display: none;
}

.video-gallery-item .mediagallery_preview-item.__video:after{
    background-image: url('../images/video-play-icon.png');
    width: 48px;
    height: 48px;
    top: calc(50% - 24px);
    left: calc(50% - 24px);
}

.video-gallery-item__date,
.video-gallery-item__share{
    float: left;
    font-size: 14px;
}

.video-gallery-item__share{
    float:right;
    position:relative;
}

.video-gallery-item__share .detail-news-social-share{
    margin-bottom: 0;
    display: none;
    position: absolute;
    bottom: 30px;
    right: -50px;
    background: #fff;
    padding: 24px;
    width: 178px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.15);
    z-index: 1;
}

.video-gallery-item__share .detail-news-social-share.active{
    display: block;
}

.video-gallery-item__share .detail-news-social-share__link:last-child{
    margin-right:0;
}

.section-list__checkbox-icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 2px 5px 0 0;
    vertical-align: top;
    border: 1px solid #D4D8DF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    transition: all .25s ease-out;
    cursor: pointer;
}

.section-list__checkbox-icon:before {
    opacity: 0;
    content: '';
    width: 18px;
    height: 18px;
    displaY: inline-block;
    background: url(../images/check.png) no-repeat 2px 4px;
}

.section-list__checkbox-input:checked + .section-list__checkbox-label .section-list__checkbox-icon:before {
    opacity: 1;
}

